uuid: e15f2e5b-a372-4712-9615-9cb5365f55ce
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_cust_title
    - profile.type.customer_information
  module:
    - options
id: profile.customer_information.field_cust_title
field_name: field_cust_title
entity_type: profile
bundle: customer_information
label: Title
description: ''
required: true
translatable: false
default_value:
  -
    value: mr
default_value_callback: ''
settings: {  }
field_type: list_string
